﻿<?xml version="1.0" encoding="utf-8" ?>
<ContentPage xmlns="http://xamarin.com/schemas/2014/forms"
             xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
             xmlns:d="http://xamarin.com/schemas/2014/forms/design"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
             mc:Ignorable="d"
             xmlns:cardview="clr-namespace:Notigram.View"
             xmlns:o="clr-namespace:Octane.Xamarin.Forms.VideoPlayer;assembly=Octane.Xamarin.Forms.VideoPlayer"
             x:Class="Notigram.View.Transmicion">
    <ContentPage.Content>
        <StackLayout>
            <ListView HorizontalOptions="FillAndExpand" VerticalOptions="FillAndExpand" 
                      x:Name="lsNoticias"
                      HasUnevenRows="True" BackgroundColor="#ccc"
                      IsPullToRefreshEnabled="True" IsEnabled="True" SelectionMode="Single">
                <ListView.ItemTemplate>
                    <DataTemplate>
                        <cardview:CardView/>
                    </DataTemplate>
                </ListView.ItemTemplate>
            </ListView>
        </StackLayout>
    </ContentPage.Content>
</ContentPage>